Liferay+Collaboration+-+Liferay+Document+Library+-+Impl=1096ede7
Liferay+Foundation+-+Liferay+Roles+-+API=75e6a460
Liferay+Foundation+-+Liferay+Portal+Portlet+Bridge+-+API=fb8c5b12
Liferay+Foundation+-+Liferay+Server+-+Impl=b04642f8
Liferay+Collaboration+-+Liferay+Knowledge+Base+-+API=f15e40e6
Liferay+Collaboration+-+Liferay+Reading+Time+-+Impl=aef250e
Liferay+Foundation+-+LIferay+Captcha+-+Impl=e3f3fab5
Liferay+Foundation+-+LIferay+Configuration+Admin+-+Impl=4b99faa0
Liferay+Foundation+-+Liferay+Security+SSO+-+Impl=4b4564d5
Liferay+Foundation+-+Liferay+Contacts+-+API=c3168ba
Liferay+Web+Experience+-+Liferay+RSS+-+API=beb43a62
Liferay+Foundation+-+Liferay+Portal+Instances+-+API=51167dce
Liferay+Foundation+-+Liferay+Portal+URL+Builder+-+API=d0b9f63d
Liferay+Web+Experience+-+Liferay+RSS+-+Impl=cfa946ee
Liferay+Foundation+-+Liferay+Portal+Settings+-+Impl=f38bc9b6
Liferay+Collaboration+-+Liferay+Knowledge+Base+-+Impl=1e2ceba3
Liferay+Connected+Services+Client=1a049e69
Liferay+Foundation+-+Liferay+Antivirus+-+Impl=ae4ac416
Liferay+Foundation+-+Liferay+Text+Localizer+-+API=ad21f7b3
Liferay+Foundation+-+Liferay+XStream+-+API=661c1daf
Liferay+Foundation+-+Liferay+Hello+World+-+Impl=b05e86b4
Liferay+Static+-+API=e8e812bb
Liferay+Foundation+-+Liferay+Password+Policies+Admin+-+Impl=677037e5
Liferay+Foundation+-+Liferay+Analytics+-+Impl=a50eb271
Liferay+Foundation+-+Liferay+Portal+Instances+-+Impl=ba3a8042
Liferay+Collaboration+-+Liferay+Upload+-+API=d0127dfa
Liferay+Foundation+-+Liferay+Frontend+JS+-+Impl=5dad0df1
Liferay+Foundation+-+Liferay+Login+-+Impl=97223c54
Liferay+Marketplace+-+Impl=6d77d682
Liferay+Foundation+-+Liferay+Frontend+Compatability+-+Impl=89c567a0
Liferay+Foundation+-+Liferay+Connector+to+Elasticsearch+6+-+SPI=11041854
Liferay+Foundation+-+Liferay+Portal+Lock+-+API=87a675ec
Liferay+Collaboration+-+Liferay+Mentions+-+Impl=3972924a
Liferay+Foundation+-+Liferay+User+Groups+Admin+-+API=9bb4faf0
Liferay+Foundation+-+Liferay+Portal+Template+-+API=6b9bca75
Liferay+Collaboration+-+Liferay+Blogs+-+API=7a978e63
Liferay+Forms+and+Workflow+-+Liferay+Portal+Workflow+-+API=5eb061a4
Liferay+Web+Experience+-+Liferay+Portlet+Display+Template+-+API=f9d79d3e
Liferay+Foundation+-+Liferay+Imageio+Plugins+-+Impl=7d6e7c8a
Liferay+Foundation+-+Liferay+Portal+URL+Builder+-+Impl=76146e73
Liferay+Forms+and+Workflow+-+Liferay+Calendar+-+Impl=ee3e2a51
Liferay+Foundation+-+Liferay+WebSocket+-+Impl=d642aafd
Liferay+Collaboration+-+Liferay+Blogs+-+Impl=4bb5722e
Liferay+Foundation+-+Liferay+Portal+Portlet+Bridge+-+Impl=a79f06c3
Liferay+Foundation+-+Liferay+Portal+Scripting+-+Impl=abe6d5ac
Liferay+Foundation+-+Liferay+Portal+Configuration+-+API=488f2b2c
Liferay+Foundation+-+Liferay+Roles+-+Impl=3de26cc3
Liferay+Foundation+-+Liferay+Screens+Compatibility+-+Impl=cccf1e86
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Lists+-+Impl=b6d51785
Liferay+Foundation+-+Liferay+Mobile+Device+Rules+-+API=aca51bad
Liferay+Web+Experience+-+Liferay+IFrame+-+Impl=a01954ba
Liferay+Foundation+-+Liferay+Security+Audit+-+API=857f44ee
Liferay+Foundation+-+Liferay+Portal+Background+Task+-+API=3db42e82
Liferay+Foundation+-+Liferay+Expando+-+Impl=8a781038
Liferay+Foundation+-+Liferay+Changeset+-+Impl=87d162ae
Liferay+Foundation+-+Liferay+Petra+-+Impl=783ba37c
Liferay+Foundation+-+Liferay+Mobile+Device+Rules+-+Impl=bf3630ec
Liferay+Foundation+-+Liferay+User+Groups+Admin+-+Impl=bc6503bc
Liferay+Foundation+-+Liferay+Alloy+-+API=9ecd2932
Liferay+Collaboration+-+Liferay+Message+Boards+-+API=9ccd71c2
Liferay+Collaboration+-+Liferay+Social+-+API=16b1bdbb
Liferay+Forms+and+Workflow+-+Liferay+Portal+Reports+Engine+-+API=388868ca
Liferay+Collaboration+-+Liferay+Document+Library+-+API=83d1c61c
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+SPI=1894dfe
Liferay+Foundation+-+Liferay+User+Associated+Data+-+Impl=331625d1
Liferay+Frontend+Theme+-+Impl=57ae2164
Liferay+Collaboration+-+Liferay+Invite+Members+-+Impl=5c39e9e3
Liferay+Foundation+-+Liferay+Security+SSO+-+API=2c011e4f
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Mapping+-+API=ee5de190
Liferay+Web+Experience+-+Liferay+Nested+Portlets+-+Impl=b66d8285
Liferay+Foundation+-+Liferay+Portal+Lock+-+Impl=aab9c221
Liferay+Web+Experience+-+Liferay+Product+Navigation+-+Impl=b6b809e5
Liferay+Foundation+-+Liferay+Security+Audit+-+Impl=ba96e9b3
Liferay+Collaboration+-+Liferay+Mentions+-+API=6aef38fc
Liferay+Collaboration+-+Liferay+Item+Selector+-+API=6ea9cc7e
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+SPI=c03623ef
Liferay+Foundation+-+Liferay+External+Reference+-+Impl=48745d30
Liferay+Collaboration+-+Liferay+Flags+-+Impl=2cf24b73
Liferay+Collaboration+-+Liferay+Comment+-+Impl=e61b8ee0
Liferay+Web+Experience+-+Liferay+Site+-+Impl=12209267
Liferay+Web+Experience+-+Liferay+Trash+-+Impl=8216c27b
Liferay+Foundation+-+Liferay+Organizations+-+API=f7e8d57e
Liferay+Web+Experience+-+Liferay+Site+Navigation+-+Impl=adc94919
Liferay+Foundation+-+Liferay+Portal+Cache+-+SPI=89452907
Liferay+Collaboration+-+Liferay+Subscription+-+Impl=5c230784
Liferay+Web+Experience+-+Liferay+Staging+-+API=1175a189
Liferay+Foundation+-+Liferay+Portal+Mobile+Device+Detection+-+Impl=65b41c93
Liferay+Foundation+-+Liferay+Monitoring+-+Impl=82cb402c
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Lists+-+API=c0df0ac
Liferay+Forms+and+Workflow+-+Liferay+Portal+Rules+Engine+-+API=64836a84
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+API=aca5a808
Liferay+Foundation+-+Liferay+Friendly+URL+-+API=5b980093
Liferay+Forms+and+Workflow+-+Liferay+Polls+-+Impl=3b934d7e
Liferay+Collaboration+-+Liferay+Adaptive+Media+-+Impl=6d4e9784
Liferay+Foundation+-+LIferay+APIO+Architect+-+Impl=da49d0bd8db2302f733857c623f14085
Liferay+Web+Experience+-+Liferay+Site+-+API=35a3da6
Liferay+Foundation+-+Liferay+Bean+Portlet+-+Impl=fdcf68fd
Liferay+Foundation+-+Liferay+Frontend+TagLib+-+Impl=8c87cc83
Liferay+Collaboration+-+Liferay+Rating+-+API=223f96d9
Liferay+Foundation+-+Liferay+Changeset+-+API=c0a5548c
Liferay+Web+Experience+-+Liferay+Trash+-+API=26acce2c
Liferay+Collaboration+-+Liferay+Wiki+-+API=c418e73e
Liferay+Foundation+-+Liferay+Frontend+CSS+-+Impl=6b4e85a0
Liferay+Forms+and+Workflow+-+Liferay+Calendar+-+API=dc3d960a
Liferay+Foundation+-+Liferay+Portal+Settings+-+API=405b4235
Liferay+Foundation+-+Liferay+Gogo+Shell+-+Impl=aecce517
Liferay+Foundation+-+Liferay+Portal+Language+-+Impl=7d9eb06f
liferay-target-platform=6d7cadae
Liferay+Foundation+-+Liferay+Portal+Cache+-+Impl=555e4702
Liferay+Plugin+for+OAuth+2.0+-+Impl=f9060871f706159d86cbf39ad1ef4859
Liferay+Web+Experience+-+Liferay+Asset+-+API=45d4b328
Liferay+Foundation+-+Liferay+Portal+-+API=7d2fa6a1
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+API=703d3622
Liferay+Foundation+-+LIferay+APIO+Architect+-+API=263fbbea83267e4ebb55a47c247021bf
Liferay+Foundation+-+Liferay+Plugins+Admin+-+Impl=85595c6b
Liferay+Foundation+-+Liferay+Hypermedia+REST+APIs+-+Impl=3ceed5b
Liferay+Foundation+-+Liferay+Bean+Portlet+-+API=b8daa647
Liferay+Web+Experience+-+Liferay+Application+List+-+Impl=e7ae4cd9
Liferay+Foundation+-+Liferay+Portal+Relationship+-+Impl=4eed3fe3
Liferay+Collaboration+-+Liferay+Adaptive+Media+-+API=1783ab54
Liferay+Foundation+-+Liferay+Frontend+Editor+-+API=8c2827d2
Liferay+Web+Experience+-+Liferay+Application+List+-+API=66de503d
Liferay+Foundation+-+Liferay+Portal+Vulcan+-+Impl=22ee706
Liferay+Foundation+-+Liferay+Portal+Security+-+Impl=b7d42137
Liferay+Web+Experience+-+Liferay+Export+Import+-+Impl=ef8bb82
Liferay+Plugin+for+OAuth+2.0+-+API=4d7d1f3a63619a23798d61408c775230
Liferay+Foundation+-+Liferay+Portal+Cache+-+API=853a21ff
Liferay+Foundation+-+Liferay+Frontend+TagLib+-+API=bf25ca5d
Liferay+Web+Experience+-+Liferay+HTML+Preview+-+Impl=daa92a37
Liferay+Foundation+-+Liferay+Portal+Search+-+SPI=40787bf6
Liferay+Forms+and+Workflow+-+Liferay+Portal+Workflow+-+Impl=c04bdd7e
Liferay+Foundation+-+Liferay+Portal+OData+-+API=26b5c0f7
Liferay+Foundation+-+Liferay+User+Associated+Data+-+API=51298467
Liferay+Foundation+-+Liferay+Portal+OData+-+Impl=d2c9a8b8
Liferay+Foundation+-+Liferay+Portal+OSGI+Debug+-+Impl=9be36c26
Liferay+Collaboration+-+Liferay+Image+Uploader+-+Impl=5c94cf60
Liferay+Foundation+-+Liferay+Batch+Engine+-+Impl=b7618402
Liferay+Foundation+-+Liferay+Frontend+JS+-+API=4de42b33
Liferay+Foundation+-+Liferay+Analytics+-+API=84b48949
Liferay+Foundation+-+Liferay+License+Manager+-+Impl=dbb47104
Liferay+Web+Experience+-+Liferay+Site+Navigation+-+API=11bfc98f
Liferay+Foundation+-+Liferay+Organizations+-+Impl=378c2d0c
Liferay+Foundation+-+Liferay+Password+Policies+Admin+-+API=b8ae4960
Liferay+Foundation+-+Liferay+Map+-+API=8b49b256
Liferay+Forms+and+Workflow+-+Liferay+Dynamic+Data+Mapping+-+Impl=194e72f1
Liferay+Foundation+-+Liferay+Map+-+Impl=87dd0898
Liferay+Foundation+-+Liferay+Batch+Engine+-+API=f8a54efa
Liferay+Foundation+-+Liferay+Portal+Vulcan+-+API=69c1335a
Liferay+Collaboration+-+Liferay+Upload+-+Impl=b886e63
Liferay+Collaboration+-+Liferay+Invite+Members+-+API=a5d9e857
Liferay+Foundation+-+LIferay+Captcha+-+API=64ebd1ce
Liferay+Web+Experience+-+Liferay+Product+Navigation+-+API=15136b82
Liferay+Web+Experience+-+Liferay+Export+Import+-+API=69d72223
Liferay+Collaboration+-+Liferay+Notifications+-+Impl=4d1a0449
Liferay+Web+Experience+-+Liferay+Layout+-+API=b4de850
Liferay+Foundation+-+Liferay+Portal+Relationship+-+API=68361615
Liferay+Foundation+-+Liferay+Microsoft+Translator+-+Impl=cc9140be
Liferay+Foundation+-+Liferay+Portal+Template+-+Impl=de24f7d3
Liferay+Collaboration+-+Liferay+Message+Boards+-+Impl=50899f5d
Liferay+Foundation+-+Liferay+Expando+-+API=ca1f96ff
Liferay+Foundation+-+Liferay+Portal+Scheduler+-+Impl=dcd4da93
Liferay+Foundation+-+Liferay+Portal+Scripting+-+API=df9cf3d9
Liferay+Foundation+-+Liferay+Portal+-+Impl=e436004
Liferay+Foundation+-+Liferay+Portal+Configuration+-+Impl=8b9d1b2d
Liferay+Web+Experience+-+Liferay+Asset+-+Impl=8637db99
Liferay+Foundation+-+Liferay+Friendly+URL+-+Impl=c7d1c4b2
Liferay+Foundation+-+Liferay+Plugin+for+OAuth+2.0+-+Impl=18fb528c
Liferay+Foundation+-+Liferay+Portal+Search+-+Impl=3006ca30
Liferay+Static+-+Impl=37f1ba1c
Liferay+Forms+and+Workflow+-+Liferay+Polls+-+API=a1ca4986
Liferay+Foundation+-+Liferay+Portal+Search+-+API=5fec329b
Liferay+Collaboration+-+Liferay+Announcements+-+Impl=e67aab50
Liferay+Foundation+-+Liferay+Portlet+Dependency+Factory+-+Impl=1da1e333
Liferay+Web+Experience+-+Liferay+Staging+-+Impl=512518e2
Liferay+Foundation+-+Liferay+Portal+Remote+-+Impl=9a3c916c
Liferay+Foundation+-+Liferay+Frontend+Image+Editor+-+API=46bd41bd
Liferay+Collaboration+-+Liferay+Social+-+Impl=37b891be
Liferay+Web+Experience+-+Liferay+HTML+Preview+-+API=7c68dec8
Liferay+Foundation+-+Liferay+Petra+-+API=1fca706f
Liferay+Foundation+-+Liferay+Users+Admin+-+API=5e9fc068
Liferay+Collaboration+-+Liferay+Reading+Time+-+API=ae8835ca
Liferay+Web+Experience+-+Liferay+Portlet+Configuration+-+Impl=ad2facf7
Liferay+Foundation+-+Liferay+Meris+-+API=ebc131da
Liferay+Web+Experience+-+Liferay+Fragment+-+Impl=db3c228e
Liferay+Foundation+-+Liferay+Frontend+Image+Editor+-+Impl=71a22b9
Liferay+Foundation+-+Liferay+Screens+Compatibility+-+API=898eed61
Liferay+Foundation+-+Liferay+Portal+Store+-+Impl=e4df91a5
Liferay+Foundation+-+Liferay+Portal+Remote+-+API=4644444e
Liferay+Collaboration+-+Liferay+Subscription+-+API=86d821d7
Liferay+Web+Experience+-+Liferay+Journal+-+Impl=5cf4c40
Liferay+Collaboration+-+Liferay+Wiki+-+Impl=b14b14d1
Liferay+Web+Experience+-+Liferay+Portlet+Display+Template+-+Impl=b09fef9c
Liferay+Foundation+-+Liferay+Contacts+-+Impl=c4242ba0
Liferay+Web+Experience+-+Liferay+Journal+-+API=3bcde10f
Liferay+Collaboration+-+Liferay+Comment+-+API=c30c27ed
Liferay+Foundation+-+Liferay+Portal+OSGI+Debug+-+API=cc29b705
Liferay+Foundation+-+Liferay+Portal+Security+-+API=df4f96f4
Liferay+Connector+to+Elasticsearch+6+-+API=f9bb0658
Liferay+Forms+and+Workflow+-+Liferay+Portal+Rules+Engine+-+Impl=608c6f0a
Liferay+Collaboration+-+Liferay+Flags+-+API=5fbe94a3
Liferay+Collaboration+-+Liferay+Item+Selector+-+Impl=44230d08
Liferay+Web+Experience+-+Liferay+Fragment+-+API=1d80132e
Liferay+Foundation+-+Liferay+Portal+Background+Task+-+Impl=1754e008
Liferay+Foundation+-+Liferay+Users+Admin+-+Impl=275c65c6
Liferay+Marketplace+-+API=64b50a4f
Liferay+Foundation+-+Liferay+Portal+Validation+-+API=5630ceda
Liferay+Web+Experience+-+Liferay+Layout+-+Impl=c623d7e3
Liferay+Collaboration+-+Liferay+Rating+-+Impl=389ede5
Liferay+Foundation+-+Liferay+Frontend+Editor+-+Impl=6cfa9c3
Liferay+Collaboration+-+Liferay+Announcements+-+API=c8d75a64
Liferay+Connector+to+Elasticsearch+6+-+Impl=1f030ac4
Liferay+Foundation+-+LIferay+Configuration+Admin+-+API=264665b
Liferay+Foundation+-+Liferay+External+Reference+-+API=c38b8fc1
